サポート » 使い方全般 » wordpress 4.9.1 テーマの直接編集 非常に使いにくい

  • 解決済 esd827

    (@esd827)


    wordpress 4.9.1 テーマの直接編集 する場合、添付file参照 が出て、非常に使いにくい。
    私は wordpress 4.8.3 にdowngradeして テーマの直接編集しています。
    もっと良い方法がありましたら、紹介してほしい。
    https://yahoo.jp/box/CZ4noo

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • 注意が表示されるのは初回だけで、[理解しました] をクリックすれば次回からは表示されなくなると思いますが。
    コードエディタ自体は、4.9 から、関数などを色分けしたり括弧が対応付けされたりするようになりましたが、その動作がイヤなのであれば、[ユーザー] > [あなたのプロフィール] で [コード編集中のシンタックスハイライトを無効化] にチェックを入れて保存すれば、以前のエディタに戻ります。

    早速設定し、やってみました。
    使いやすくなりました。
    ありがとう御座いました。

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • このトピックに返信するにはログインが必要です。